.voteData {
  margin-right: 72px;
  width: 30%;
  order: 1;

  @media (max-width: 768px) {
    width: 100%;
  }
}
.option {
  color: var(--white);
}

.ballot {
  width: 70%;
  order: 2;

  @media (max-width: 768px) {
    width: 100%;
  }
}
@media (max-width: 768px) {
  div.mobilepadding {
    padding: 0;
  }

  .title {
    font-size: 22px;
  }
}
